Roll Back Workflow Stage
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/workflow/stages/rollback \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/workflow/stages/rollback"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/workflow/stages/rollback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Workflow Management
Roll Back Workflow Stage
Moves the application back to the previous stage in its workflow. Works for both linear and dynamic workflows.
PUT
/
api
/
applications
/
{application_id}
/
workflow
/
stages
/
rollback
Roll Back Workflow Stage
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Response
204 - application/json
The response is of type object.
Was this page helpful?